@import "variables.scss";

.blog__wrapper {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.brand_block_variant__wrapper {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.catalog_section_block {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.news-block__wrapper {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.promotion-block__wrapper {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


.header-two__main-nav {
    max-width: $main_width !important;
}
.contacts-content-size-wrapper {
    max-width: $main_width !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.breadcrumb_block,
.puzzle_block h1 {
    max-width: $main_width !important;
}
